body {
font-family: 'Open Sans', sans-serif;
background:#000;
}
ol, ul {    margin-top: 0;    margin-bottom: 10px;    margin-left: 20px;    padding-left: 0;}
.banner-bg {
background: url(../images/banner-bg.jpg)no-repeat;
    background-position: center center;
    background-size: cover;
}
.logo1 {
    text-align: right;
}
.logo1 ul li {
    display: inline-block;
    padding-top: 20px;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    padding-bottom: 0px;
    border-radius: 4px;
    border: 1.5px solid #848383;
    padding: 5px 16px;
}
.logo1 ul li a{color:#fff;}

.heading1{
	padding: 5px 16px;
text-align: center;
font-size: 40px;
color: #f2ae26;
font-weight: bold;    padding-bottom: 0px;
border-radius: 4px;
}
.heading2btm{
	text-align: center;
font-size: 24px;margin-top:40px;
color: #f2ae26;
font-weight: bold;    padding-bottom: 30px;
}
.foot{vertical-align: middle;display:flow-root !important;
color: #fff;text-align:center;
font-size: 13px;}
.foot a{
display: inline-block;
vertical-align: middle;
padding: 0 5px 0px 5px;
}
.partner-heading{
	font-size:13px;color:#fff;text-align:center;
}
.footerlinks{
	font-size:13px;color:#fff;float:left;
}
.copyrighttext{
	font-size:13px;color:#fff;
}
.head{display:none;}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
font-family: 'Hind';
}
::-moz-placeholder { /* Firefox 19+ */
font-family: 'Hind';
}
:-ms-input-placeholder { /* IE 10+ */
font-family: 'Hind';
}
:-moz-placeholder { /* Firefox 18- */
font-family: 'Hind';
}

.inputlabel{
	    float: left;
		font-size: 20px;
		padding: 13px 5px 9px 10px;
		color: #9E9E9E;
		background: #ffff;
		border-radius: 0px;
		font-weight: 600;
		width: 10%;
		outline: none;
		border-top-left-radius: 5px;
		border-bottom-left-radius: 5px;
}
.inputphone{
	height: 50px;
	width: 45%;    background: #fff;
	border: solid 1px #ccc;
	box-sizing: border-box;
	outline: none;
	padding: 0.36rem 0.66rem;
	-webkit-appearance: none;
	outline-offset: 0;     font-size: 1.6rem;   float: left;
	border-radius: 1px;
}
.submitbtn{
background: #f2ae26;
border: 1px solid #f2ae26;
display: inline-block;
padding: 11px 20px;
font-size: 19px;
color: #000;
margin: 0;
text-decoration: none;
cursor: pointer;
outline: none;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-o-border-radius: 3px;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
text-transform: uppercase;
margin-left: 10px;
float: left
}
@media screen and (max-width:1024px){
	.banner-bg {
		min-height: 70%;
	}
}	
@media screen and (max-width:767px){
	.banner-bg {
		min-height: 60%;
	}
	.logonew {
		text-align: center;
		margin: 15px 0;
	}
		.logonew img.img-responsive.logo {
		display: inline-block;
	}
	.logo1 ul {
		text-align: center;
	}
	.logo1 ul li a {
		color: #fff;
		font-size: 12px;
	}
}

@media screen and (max-width:560px){
.inputphone {
    width: 90%;
    margin-bottom: 15px;
}
.submitbtn {
    width: 100%;
    margin-left: 0;
}
}
@media screen and (max-width:430px){
.foot{vertical-align: middle;display:inline-block !important;}
.top{padding-top:5px !important;padding-bottom:5px !important;}
.container{padding-left:0px !important;padding-right:0px !Important;}
.ttt{padding-top:0px !important;}
.test{background:none !Important;}
.test1{padding-top:0px !important;}
.logo{width:150px !important;}
.logo1 p{font-size: 8px !important;
margin-right: 3px !important;
float: left !important;}
.tyt{width:30%;
display:block;
}
.ttt{padding-top:10px !important;}
input[type=submit]{
width:100% !important;  
margin-top:20px !important;
margin-bottom:10px !important;
margin-left:0px !Important;
}
label{
width:15% !important;
} 
input{
width:85% !important;
}
img{margin:0% auto;}
.text2{font-size:24px !important;text-align:center;}
}  
@media screen and (max-width:320px){
.logo{width:100% !important;}
.logo1 p{font-size:13px !important;margin-right:0px !important;}
.text2{font-size:20px !important;
}
}